#!/bin/sh -xe

if [ -d "${HOME}/.elementary" ]; then
    rm -rf "${HOME}/.elementary"
fi

DISTRIBUTION_DIR="tools/efl-tools"
ETC_FONTS_DIR="${INSTALLED_PATH}/${DISTRIBUTION_DIR}/etc/fonts"
FC_CACHE_PATH="${INSTALLED_PATH}/${DISTRIBUTION_DIR}/bin/fc-cache"

if [[ -d ${ETC_FONTS_DIR} && -e ${FC_CACHE_PATH} ]]; then
    FONTCONFIG_PATH=${ETC_FONTS_DIR} ${FC_CACHE_PATH}
fi
